libpipeline1 1.5.3-1 (s390x binary) in ubuntu groovy

 This is a C library for setting up and running pipelines of processes,
 without needing to involve shell command-line parsing which is often
 error-prone and insecure.

Details

Package version:
1.5.3-1
Source:
libpipeline 1.5.3-1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Standard

Package relationships

Depends on: